Subject: 200 Profits Expected With VCSC.

From: "Young Tackett" <[email-masked]>
Date: Tue, 19 Oct 2004 09:12:37 +0600

NEWS: VocalScape Inc. Announces SoftPhone for Asterisk IP PBX

Users. You can start earning money NOW ? without waiting for the

fabled stock-market recovery. How? By discovering little-known,

explosively profitable penny stocks that don't depend on a recovery

to go up.

An exciting new hi-tech stock recently showed up on our radar, and

since it promises to become one of our biggest winners yet, we

wanted to tell you about it immediately.

Name_of_stock: VOCALSCAPE INC.

Symbol: VCSC

Current: 0.17

Low-projection: 0.68

High-projection: 0.98

RECOMMENDATION: STRONG_BUY

COMPANY OVERVIEW

VOCALSCAPE Networks, Inc.

is a Vancouver-based company receiving international attention for its

development of IP Telephony and VoIP (Voice Over IP) Application

Solutions and is a leading provider of Web-based Customer Service

Solutions for the Internet.

Today companies use VOCALSCAPE for real-time Human

Interaction and Information Delivery over the Internet. Using

VOCALSCAPE technology, any company - local or regional,

national or multi-national, single location or multi-site - can reap the

benefits of increased interaction with their Online Web Visitors and

Customers.

VOCALSCAPE is transforming the Web Experience from silent surfing

to Live Chat conversations, enriched by browser interaction.

VOCALSCAPE develops innovative technologies for companies that

see the potential of the Internet and telephony to enhance their service

offerings and build Meaningful Customer Relationships.

VOCALSCAPE is committed to making great technology; challenging

the status quo, and building a 21st Century company that changes the

way businesses communicate and interact through the Internet.

VocalScape is receiving attention from around the world for its

development of IP Telephony and VoIP application solutions.

Mark our words: Keep following our recommendations on this rising

star and in 8 months or less, your 5,000 investment could easily turn

into 35,000

To invest in VOCALSCAPE INC.(VCSC) now, contact your-broker_asap

Again, the company we are recommending is VOCALSCAPE INC.

Name of stock: VOCALSCAPE INC.

Symbol: VCSC

Current: 0.17

Low-projection: 0.68

High-projection: 0.98

RECOMMENDATION: STRONG_BUY

D_is_claimer: This Newsletter goal is to give the in.vestor the necessary

knowledge to make rational and profitable inves, tment decisions. This

publication does not provide an analysis of a company's financial position

and
is not an offer to bu.y or sell secu. rities. Vocals.cape's fi.nancial position

and all information should be verified with the company. In. vesting in

sec, uriti.es is speculative and carries risk. It is recommended any

investment in
any sec,urity should be made only after cons. ulting with

your invest.ment
advisor and only after reviewing the prospectus or

fin.ancial stateme.nts of the
company. In comp.liance with section1.7b,_

we disclose the hold.ing of VCS.C
shares prior to the pub.lication of

this report and the fact we have been paid
5000 by third pa, rty for

sen, ding this re.port